# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-ragg
pkgbase = r-ragg
xdata = pkgtype=pkg
pkgver = 1.5.2-1
pkgdesc = Graphic Devices Based on AGG
url = https://cran.r-project.org/package=ragg
builddate = 1774361296
packager = Unknown Packager
size = 1756556
arch = x86_64
license = MIT
depend = freetype2
depend = libjpeg-turbo
depend = libpng
depend = libtiff
depend = r-systemfonts
depend = r-textshaping
optdepend = r-covr
optdepend = r-testthat
checkdepend = r-testthat
checkdepend = ttf-font
